.section-bnp #site-navbar-container {
display: none;
}

.section-bnp #site-top-nav {
height: 215px;
padding-top: 20px;
}

.section-bnp #site-top-nav .row {
margin-left: 10%;
}

.section-bnp #topbar-col-one {
margin-bottom: 15px;
}

.section-bnp #topbar-col-three {
font-size: 19px;
margin-top: 45px;
}

.section-bnp #site-top-nav .list-inline.nav-list > li {
margin-right: 25px !important;
}

.section-bnp #site-footer {
background-color: #000000;
}

.section-bnp #site-footer .row {
border: none !important;
}

.section-bnp #tncms-block-1407159, .section-bnp #tncms-block-1407161 {
width: 70%;
margin: 0 auto;
}

.section-bnp #tncms-block-1407159 .photo, .section-bnp #tncms-block-1407161 .photo {
background-color: #ffffff;
}

.section-bnp #tncms-block-1407159 .image, .section-bnp #tncms-block-1407161 .image {
float: left;
}

.section-bnp #tncms-block-1407159 img, .section-bnp #tncms-block-1407161 img {
max-height: 400px;
}

.section-bnp #blox-ad-position-page-curl1 {
display: none;
}

@media screen and (max-width: 991px) {
.section-bnp #site-navbar-container {
display: block;
}
}